/* -*- css -*- */
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */
/* ------------ Optional Styles ----------- */
/*
   The following styles will only be applied if you voluntarily give the
   appropriate element a specific class .
*/

/* ------------ Text styles ----------- */

.small{
font-size: 80%;
}

.large{
font-size: 120%;
}



/* page formatting options, good for headers */

div.splash {
    min-height: 342px;
}

div.splash img.right {
	float: right;
}

div.splash img.left {
	float: left;
}

/* ---------- Sub Navigation Bar ---------------- */
/*
   To use, put the div '<div class="navcontainer">' around the unordered
   list you want to style.
*/

.navcontainer {
	color: #660000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 10px;
}

.navcontainer li {
	display: inline;
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding-left: 0.0em;
	padding-right: 1.2em;
	padding-top: 0;
	padding-bottom: 0;
}

.navcontainer form {
	display: inline;
}

.navcontainer ul, .navcontainer ol {
	margin: 0;
	padding: 0;
	list-style-type:none;
}

.navcontainer .navlist {
        padding-top: 3px;
}


.navcontainer a {
	text-decoration: none;
}

.navlist li a {
	text-decoration: none;
}

.navcontainer a:visited {
	text-decoration: none;
	color: #000099;
}

.navcontainer a:hover {
	text-decoration: underline;
}

.navlist li a:visited {
	text-decoration: none;
	color: #000099;
}

.navlist li a:hover {
	text-decoration: underline;
}

/* ------------ Sortable Table Styling ----------- */

table.sortable a.sortheader {
	display: block;
	white-space: nowrap;
}

table.sortable span.sortarrow {
	color: #000153;
	text-decoration: none;
	display: none;
}

/* ---------- Shaded Table Styling ---------------- */
/*
   To use, put the div '<div class="shadedarray">' around the table
   you want to style
*/
.shadedarray {
	color: #660000;
	padding-top: 10px;
	padding-bottom: 10px;
}

.shadedarray table {
	padding: 0;
	border-collapse: collapse;
	border-style: none;
}

.shadedarray tr {
	background-color: #efd9a5;
	border-top: 1px solid #a5adb5;
}

.shadedarray td {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.5em;
	padding-right: 0.8em;
	margin: 0;
	font-size: 90%;
}

.shadedarray th {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.5em;
	padding-right: 0.7em;
	background-color:  #efd9a5 ;
	color: #000000;
	text-transform: uppercase;
	font-size: 80%;
	text-align: left;
}

.shadedarray a {
	text-decoration: none;
	font-weight: bold;
}

/* ---------- Table with Stripes ---------------- */
/*
   To give a table alternating stripes, give it the class 'stripetable'.
*/

.stripetable {
	border-collapse: collapse;
	border:2px solid black;
	color:black;
}
.stripetable th, .stripetable td {
	padding:2px 5px; border:1px solid #888;
}
.stripetable thead th {
	border-bottom:2px solid black;
}
.stripetable tr:nth-child(odd) {
	background-color:#E2E2D5;
}
.stripetable thead tr:nth-child(odd) {
	background-color:transparent;
}

.stripetable td {}

/* ---------- Basic Image Gallery ---------------- */

div.spacer {height: 1px;
clear: both;}

dl.image_gallery
{
border: 1px solid #000;
width: 160px;
text-align: center;
padding: 10px;
float: left;
margin-right: 1em;
}

.image_gallery dt { font-weight: bold; font-size: 80%; }

.square_space
{
width: 150px;
height: 150px;
}

.image_gallery dt img
{

}

.image_gallery dd
{
margin: 0;
padding: 0;
font-size: 80%;
text-align: left;
height: 6em;
}

/* miscelaneous text formatting options */
.text_right {
	text-align: right;
}

/* inline images that should be aligned to the middle of teh text */
img.center_line {
    vertical-align: middle;
}

/* INTERNAL LINKS */
.ilink.broken,
.iembedContainer.broken .iembedContent,
.iembedContainer .broken {
	color:#D00;
}
.iembedCaption {
	text-align:center;
	font-size:smaller;
}


/********************************/
/*  Drop-down navigation menus  */
/********************************/
.dropDownNav {
	padding:0; margin:0 0 25px;
    list-style:none;
	margin-top: -15px;
	margin-left: -12px; /* first li's left margin + left padding */
}
.dropDownNav li {
    display:inline-block; *display:inline; /* IE 7 hack */
    vertical-align:middle;
    position:relative; z-index:998;
	padding:1px 6px 1px;
	list-style:none;
	margin: 0 6px;
	line-height: 1.4em; /* menu line-height */
}
.dropDownNav li.current,
.dropDownNav li.containsCurrent {
    background-color: rgb(195, 206, 212); /* roomnav highlight */
}
.dropDownNav > li.current,
.dropDownNav > li.containsCurrent {
    border-radius: 6px;
}
.dropDownNav > li.current:hover,
.dropDownNav > li.containsCurrent:hover {
    border-radius:0;
    background-color:transparent;
}
.dropDownNav ul li:first-child, .dropDownNav ol li:first-child {
	margin-top:3px;
}
.dropDownNav ul li.navHead, .dropDownNav ol li.navHead {
	margin:0.3em -5px 0px -6px;
	padding:2px 3px;
}

.dropDownNav li:hover, .dropDownNav li.over {
	z-index:999; /* one above the others! */
}
.dropDownNav > li.hasSubnav {
	border-left:1px solid white; /* "transparent" */
}
.dropDownNav > li.hasSubnav:hover {
	border-left-color:#888; /* same as submenu border, below */
}
.dropDownNav ol, .dropDownNav ul {
	display:none;
	background-color:white;
	background-color:rgba(255, 255, 255, 0.97);
    padding:0 4px .5em 10px; margin:0;
	border:1px solid #888; border-top-width:0;
	box-shadow:1px 2px 7px rgba(0,0,0,.45);
	position:absolute; z-index:1; left:-1px;
	clip:rect(0,9999px, 9999px, -9999px); overflow:clip; /* crop shadow at top */
}
.dropDownNav li:hover > ol, .dropDownNav li.over > ol, .dropDownNav li:hover > ul, .dropDownNav li.over > ul {
	display:block;
}
.dropDownNav ol li, .dropDownNav ul li {
	display:block; float:none;
	white-space:nowrap;
	padding:0; padding-right:6px;
	margin:0;
}
.dropDownNav ol li.current, .dropDownNav ul li.current {
	/* spread background colouring to edges of ol */
	margin-left:-10px; padding-left:10px;
	margin-right:-4px; padding-right:4px;
}
.dropDownNav ol li.current:first-child, .dropDownNav ul li.current:first-child {
	margin-top:3px;
}
.dropDownNav ol li.hasSubnav, .dropDownNav ul li.hasSubnav {
	padding-right:12px;
}
.dropDownNav ol li.hasSubnav::after, .dropDownNav ul li.hasSubnav {
	content:"▸";
	position:absolute; right:-2px; top:0;
}
.dropDownNav ol li a, .dropDownNav ul li a {
	display:block;
}
.dropDownNav ol li ol, .dropDownNav ul li ul, .dropDownNav ul li ol, .dropDownNav ol li ul {
	left:100%; top:0;
	border-top-width:1px;
	clip:rect(-9999px, 9999px, 9999px, -9999px); /* "auto" doesn't work right.. */
}

/* performance sidebar */
#performanceSidebar .entry { margin-bottom:.3em; }
#performanceSidebar .more { margin-top:1.4em; }

